/* Async Apple event returned error %d (%@) */
"199" = "Async Apple event returned error %d (%@)";

/* Apple event error %d */
"200" = "Apple event error %d";

/* Apple event failed with error code %d (%@) */
"330" = "Apple event failed with error code %d (%@)";

/* Could not decode Apple event (%d) */
"AUAppleEvent.decodeErrored.description" = "Could not decode Apple event (%d)";

/* Could not receive Mach message for Apple event (%x) */
"AUAppleEvent.machMsgError.description" = "Could not receive Mach message for Apple event (%x)";

